/*
Theme Name: Pinboard Child
Description: Child theme for the Pinboard Theme 
Author: Casey Anderson
Template: pinboard
*/

@import url("../pinboard/style.css");

#header {
border-top: #111 3px solid;
}

#site-title {
margin:0;
line-height:0;
float:left;
}

#social-media-icons {
display:none;
float:none;
margin-top:0;
}

#header input#s {
display: none;
}

#header #searchform {
float:none;
}

#access a {
display: block;
padding: 6px 12px;
color: #f0f0f0;
}

#site-title img {
margin: 0px 0;
vertical-align:middle;
}